@charset "UTF-8";
/*重置bootstrap*/

* {
  padding: 0;
  margin: 0;
  font-family: "微软雅黑";
  box-sizing: border-box;
}

body {
  overflow-x: hidden;
}

img {
  max-width: 100%;
}

a, a:hover, a:visited, a:checked {
  text-decoration: none;
}

a {
  color: #000;
  -webkit-transition: color .4s ease;
  -moz-transition: color .4s ease;
  -o-transition: color .4s ease;
  transition: color .4s ease;
}
a:hover{
  color: #b17117;
}
ul, ol {
  list-style: none;
}
pre{
	 white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    background-color: transparent;
    border: none;
    font-size: 14px;
    line-height: 24px;
    color: #000;
    font-family: "微软雅黑";
    margin: 0;
    padding: 0;
}
.bread{
	line-height:36px;
	background-color:#f5f5f5;
	padding:0 15px;
	margin-bottom:15px;
}
.banner-c{
	margin-bottom:20px;
}
.page-about{
	line-height:32px;
	letter-spacing:.5px;
	margin-bottom:20px;
}
.ie-alert {
  display: none;
  background: #9f1515;
  font-size: 20px;
  padding: 10px 0;
  text-align: center;
  color: #fff;
}

/*常用css样式*/

.font-bold {
  font-weight: bold;
}
.text-gold {
  color: #b17117;
}
.text-white {
  color: #fff;
}

.text-black {
  color: #000;
}

.word-break {
  word-break: keep-all;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.padding-zero {
  padding: 0;
}

.margin-top-30 {
  margin-top: 30px;
}

/*重置php cms*/

.form-control, .input-text {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  color: #555;
  border: 1px solid #ccc;
  border-radius: 4px;
  background-color: #fff;
  background-image: none;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  font-size: 14px;
  line-height: 1.42857143;
}

/*nav*/
.navbar-brand {
   color:#fff !important;
}
.navbar-default {
  background-color: #b17117;
  border: none;
  font-size: 18px;
  margin-bottom: 0;
  border-radius: 0;
}

.navbar-default .navbar-nav>li>a {
  color: #fff;
}

.navbar-default .navbar-nav>li>a:hover {
  color: red
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
  color: #fff !important;
  background-color: #e0a654;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
  color: #fff;
  background-color: #e0a654;
}
.dropdown li a:hover {
  border-bottom: none;
}
.dropdown-menu{
	padding:0;
	box-shadow: none;
	border:none;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background: none;
}

.carousel-control.left {
  background: none;
}
.swiper-container{
	z-index:0;
}
#icons {
  margin-top: -50px;
  z-index:999;
}
#icons a:hover{ color:red;}
.item-icon {
  background-color: rgba(255, 255, 255, .7);
  padding: 15px;
  box-shadow: 0 4px 8px 5px #d8d8d8;
}
.item-icon-active{
  background: rgba(177,113,23,.85);
  color: #fff;
}
.icons2 {
  display: none;
}

.icon-des {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  line-height: 26px;
  font-size: 16px;
}

/* header */

.address {
  padding-top: 15px;
  font-size: 16px;
}
.wx-sina{
  position: relative;
  cursor: pointer;
}
.wx-code{
  position: absolute;
  bottom: -110px;
  left: 50%;
  width: 120px;
  height: 120px;
  margin-left: -60px;
  z-index: 9999;
  display: none;

}
.wx-sina:hover .wx-code{
  display: block;
}
.item-title{
  font-size: 18px;
  letter-spacing: 2px;
  margin-bottom: 30px;
}
.under-line{
  border-bottom: 2px solid #b17117;
  padding-bottom: 10px;
}
.item-list{
  line-height: 36px;
  border-bottom: 1px dashed #e5e5e5;
}
.item-list:hover{
  border-bottom: 1px dashed #b17117;
}
.about-intro{
  line-height: 22px;
}
.more{
  margin-top: 13px;
}
.more a{
  background-color: #100063;
  padding: 10px 20px;
}
.more a:hover{
  background-color: #0f0738;
}
.news-item-title{
  font-size: 18px;
  border-bottom: 2px solid #b17117;
  padding-bottom: 5px;
  margin-bottom:15px;
}
.item-news-list{
  line-height: 32px;
}
.brand{
    background-position: center center;
    background-size: cover;
    -webkit-background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background:#b17117;
    padding: 40px 0;
    font-size: 16px;
}
.brand-title{
  font-size: 24px;
}
.brand-intro{
  line-height: 30px;
  margin-top: 30px;
}
.brand-more{
  overflow: hidden;
}
.text-blue{
  text-align: center;
  /* padding:15px 20px; */
  background-color: #fff;
  color: #100063;
  margin-top: 50px;
  border-radius: 0;
}
.item-partner-title{
  font-size: 18px;
  line-height: 44px;
}
.item-partner-title span{
  border-bottom: 2px solid #b17117;
  overflow: hidden;
  padding-bottom: 10px;
}
.partner-en{
  margin-top: 10px;
}
.slides {
  width: 100%;
  height: 150px;
  overflow: hidden;

  margin: 20px auto 0;
}

.slides ul li {
  float: left;
  padding: 0 1px;
  width: 250px;
  padding-right: 10px;
  height: 100%;
  border: 1px solid #f5f5f5;
}

.slides ul li img {
  display: block;
  max-height: 100px;
  margin: auto;
}
.footer{
  padding: 20px 0;
  background-color: #020b2a;
}
.footer hr{
  border-top: 1px solid #b17117;
}
.footer-brand{
  font-size: 24px;
}
.footer-brand a{
  font-size: 32px;
}
.btn-gold{
  background-color: #b17117;
  border-radius: 0;
  padding: 5px 25px;
}
.footer-address{
  line-height: 32px;
  font-size: 16px;
}
.sine-title{
  color: #0f82b7;
  font-size: 14px;
}
/* news */
.news-list {
  overflow: hidden;
  margin-bottom: 40px;
  padding-top: 10px;
}

.news-title {
  margin-bottom: 15px;
  color: #2b3242;
  font-size: 24px;
  line-height: 40px;
}

.news-time h2 {
  margin: 0;
  margin-bottom: 5px;
  font-size: 46px;
}

.news-top {
  padding-left: 20px;
  border-left: 1px solid #e5e5e5;
}

.news-icon {
  overflow: hidden;
}

.news-describe {
  margin-top: 25px;
  padding-left: 20px;
  letter-spacing: 1px;
  color: #2b3242;
  font-size: 16px;
  line-height: 30px;
}

.read-more {
  margin-top: 20px;
  padding-left: 20px;
}

.read-more .btn {
  padding: 3px 10px;
}

.show-news-title {
  color: #404040;
  font-size: 36px;
  line-height:80px;
  text-align:center;
}

.share {
  overflow: hidden;
  color: #888;
  border-bottom: 1px solid #e5e5e5;
  line-height: 42px;
}

.bdshare-button-style0-32 a {
  background-image: url(../../images/icons_0_32.png) !important;
}

.margin-top-50 {
  margin-top: 50px;
}

.news-info {
  letter-spacing: .5px;
  font-size: 18px;
  line-height: 32px;
}

.news-info-list {
  border-bottom: 1px solid #e5e5e5;
  font-size: 16px;
  line-height: 40px;
}

.next-des {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  color: #888;
  font-size: 16px;
  -webkit-line-clamp: 2;
}

#next {
  margin-top: 30px;
  padding: 30px 0;
  background-color: #f6f6f6;
}

.input-time {
  color: #888;
  line-height: 36px;
}

.info-line {
  padding-top: 20px;
}
.fixed-left, .fixed-right {
  position: fixed;
  z-index: 9999;
  top: 50%;
  width: 50px;
  height: 60px;
  margin-top: -30px;
  color: #fff;
  background-color: #e9e9e9;
  font-size: 35px;
  line-height: 60px;
}

.fixed-right {
  right: 0;
}

.fixed-right:hover, .fixed-left:hover {
  background-color: #fe6b01;
}
/* 荣誉honor */
.honor-container {
    display: table;
    overflow: hidden;
    width: 100%;
    height: 180px;
    padding: 5px;
    text-align: center;
    border: 1px #ddd solid;
}

.honor-container a {
    display: table-cell;
    width: 100%;
    height: 180x;
    vertical-align: middle;
}

.honor-container a img {
    max-width: 100%;
    max-height: 180px;
    margin: 0 auto;
}


.honor-name{
  border: 1px solid #ddd;
  border-top:none;
  line-height: 32px;
}
.case-list{
	font-size:16px;
	line-height:32px;
	border-bottom:1px dashed #e5e5e5;
}
.case-list:hover{
	border-bottom:1px dashed #b17117;
	color:#b17117;
	cursor:default;
}
#pages a, #pages span {
  border: 1px solid #e5e5e5;
  overflow: hidden;
  padding: 5px 10px;
}

#pages {
  clear: both;
  padding: 30px 0;
}

#pages span {
  color: #fff;
  font-weight: bold;
  border: 1px solid #b17117;
  background-color: #b17117;
}
.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover {
    z-index: 2;
    color: #fff;
    background-color: #b17117;
    border-color: #b17117;
	font-size:28px;
	line-height:44px;
}
.product-container {
    position: relative;
    display: table;
    overflow: hidden;
    width: 100%;
    height: 200px;
    padding: 5px;
    text-align: center;
    border: 1px #ddd solid;
}

.product-container a {
    display: table-cell;
    width: 100%;
    height: 200px;
    vertical-align: middle;
}

.product-container a img {
    max-width: 100%;
    max-height: 200px;
    margin: 0 auto;
}
.product-name{
	border:1px solid #ddd;
	border-top:none;
	margin-bottom:15px;
	line-height:24px;
}
.server{
	border:1px solid #f2e5c7;
	line-height:36px;
	height:100px;
	font-size:16px;
	padding:15px;
  text-align: center;
  margin-bottom: 30px;
  background-color: #f2e5c7;

}
.server a{
  color: #777;
}
.next{
  line-height: 36px;
  background-color: #f5f5f5;
  margin-bottom: 15px;
}
#scrollUp {
    right: 10px;
    bottom: 20px;
    padding: 10px 20px;
    color: #fff;
    background: #555;
}

#scrollUp:hover {
    -webkit-transition: background-color .4s ease;
    -moz-transition: background-color .4s ease;
    -o-transition: background-colorr .4s ease;
    transition: background-color .4s ease;
    color: #fff;
    background-color: #ff2023;
}
.news-item-title span{
  font-size: 14px;
  font-weight: 400;
  line-height: 40px;
}
#marquee2 ul li{
	border:none;
	width:200px;
	overflow:hidden;
}
#marquee2{
	height:20px;
	margin:0;
}
.link{
	margin-bottom:20px;
	overflow: hidden;
}
.xw-time-home{
	background-color:#b17117;
	color:#fff;
	padding-top:10px;
}
.xw-list-home{
	margin-bottom:15px;
	overflow:hidden;
}
.xw-home{
	padding:15px 0;
	background-color:#f5f5f5;
	margin-bottom:20px;
}
.xw-img{
	position: relative;
}
.xw-title{
    width: 100%;
    position: absolute;
    bottom: 0;
	line-height:40px;
    background-color: rgba(0,0,0,.8);
	height:40px;
	padding:0 10px;
	}
.xw-list-home h3{
	margin-top:0;
}
.xw-des-home{
overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.xw-img{
	height:380px;
	width:100%;
	display: table-cell;
    vertical-align: middle;
	border:1px solid #e5e5e5;
}
.xw-img img{
width:100%;
	max-height:380px;
	
}
.col-20{
	width:20%;
	float:left;
}
.swiper-slide img{ width:100%}